<component name="libraryTable">
  <library name="Gradle: com.android.support:animated-vector-drawable:28.0.0@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/animated-vector-drawable-28.0.0.aar/72d4f2b6563e4041549c8c2b925629ab/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/animated-vector-drawable-28.0.0.aar/72d4f2b6563e4041549c8c2b925629ab/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>